### Method

# Gtk PaperSizeis_equal

#### Declaration [src]

    gboolean
    gtk_paper_size_is_equal (
      GtkPaperSize* size1,
      GtkPaperSize* size2
    )

#### Description [src]

Compares two `GtkPaperSize` objects.

#### Parameters

`size2`

  Type: `GtkPaperSize`

  Another `GtkPaperSize` object.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE`, if `size1` and `size2` represent the same paper size.